# Uses of Class
org.jmol.modelset.TickInfo

Packages that use TickInfo
Package
Description
org.jmol.modelset
org.jmol.render
org.jmol.script
org.jmol.shape

## Uses of TickInfo in org.jmol.modelset

Fields in org.jmol.modelset declared as TickInfo
Modifier and Type
Field
Description
`TickInfo`
Measurement.`tickInfo`
`TickInfo`
MeasurementData.`tickInfo`
Methods in org.jmol.modelset with parameters of type TickInfo
Modifier and Type
Method
Description
`MeasurementData`
MeasurementData.`set(int tokAction, Map<String,Integer> htMin, RadiusData radiusData, String property, String strFormat, String units, TickInfo tickInfo, boolean mustBeConnected, boolean mustNotBeConnected, Boolean intramolecular, boolean isAll, int mad, short colix, Text text, float value, BS bsSelected)`
`Measurement`
Measurement.`setPoints(ModelSet modelSet, int[] indices, Point3fi[] points, TickInfo tickInfo)`

## Uses of TickInfo in org.jmol.render

Fields in org.jmol.render declared as TickInfo
Modifier and Type
Field
Description
`protected TickInfo`
FontLineShapeRenderer.`tickInfo`

## Uses of TickInfo in org.jmol.script

Methods in org.jmol.script that return TickInfo
Modifier and Type
Method
Description
`TickInfo`
ScriptParam.`tickParamAsStr(int index, boolean allowUnitCell, boolean allowScale, boolean allowFirst)`

## Uses of TickInfo in org.jmol.shape

Fields in org.jmol.shape declared as TickInfo
Modifier and Type
Field
Description
`TickInfo`
Measures.`defaultTickInfo`
`TickInfo[]`
FontLineShape.`tickInfos`